.version.full_project_experience /* version checker */
{
	color: #0000F7;
	background-color: #F3D35F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1160px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 105px;
	width: 0.01px;
}

#slideshowu7108
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
	position: relative;
}

#u7129
{
	position: absolute;
	background-color: transparent;
}

#u7129popup
{
	z-index: 3;
}

#u7136
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7647
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7782
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7121
{
	width: 873px;
	background-color: transparent;
	position: fixed;
	top: 0px;
	right: 0px;
}

#u7121popup
{
	z-index: 10;
}

#u7123-6
{
	z-index: 11;
	width: 843px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: #282828;
	background-color: rgba(0,0,0,0.84);
	padding: 15px;
	line-height: 22px;
	text-align: right;
	font-size: 16px;
	color: #FFFFFF;
	font-family: playfair-display, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0,0,0,0.84);
}

#u7653-6
{
	z-index: 17;
	width: 843px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: #282828;
	background-color: rgba(0,0,0,0.84);
	padding: 15px;
	line-height: 22px;
	text-align: right;
	font-size: 16px;
	color: #FFFFFF;
	font-family: playfair-display, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0,0,0,0.84);
}

#u7788-6
{
	z-index: 23;
	width: 843px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: #282828;
	background-color: rgba(0,0,0,0.84);
	padding: 15px;
	line-height: 22px;
	text-align: right;
	font-size: 16px;
	color: #FFFFFF;
	font-family: playfair-display, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0,0,0,0.84);
}

#u7123,#u7653,#u7788
{
	color: #FFA104;
}

#u7123-2,#u7653-2,#u7788-2
{
	color: #FFA104;
	font-family: raleway, sans-serif;
	font-weight: 600;
}

#u7123-3,#u7653-3,#u7788-3
{
	font-family: raleway, sans-serif;
	font-weight: 600;
}

#u7128-4
{
	width: 114px;
	min-height: 88px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.47);
	padding: 15px;
	line-height: 88px;
	text-align: center;
	font-size: 80px;
	color: #000000;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 0px;
	left: 0px;
	-pie-background: rgba(255,255,255,0.47);
}

#u7128-4:hover
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 88px;
	width: 114px;
	margin: 0px;
}

#u7128-4popup
{
	z-index: 29;
}

#u7138-4
{
	width: 116px;
	min-height: 88px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.47);
	padding: 15px;
	line-height: 88px;
	text-align: center;
	font-size: 80px;
	color: #000000;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 0px;
	left: 153px;
	-pie-background: rgba(255,255,255,0.47);
}

#u7138-4:hover
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 88px;
	width: 116px;
	margin: 0px;
}

#u7138-4popup
{
	z-index: 33;
}

#u7128-4:hover p,#u7138-4:hover p
{
	color: #FFA104;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu7139
{
	width: 0.01px;
	margin-left: -60px;
	margin-top: 70px;
}

#pu7139
{
	z-index: 37;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u7139
{
	z-index: 0;
	width: 1282px;
	background-color: #FFFDFF;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu7107-24
{
	width: 0.01px;
	position: relative;
	left: 11px;
	padding-top: 19px;
	z-index: 2;
	padding-bottom: 96px;
}

#u7107-24
{
	z-index: 39;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u7106
{
	z-index: 38;
	width: 5px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 388px;
}

.ie #u7106
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7159-31
{
	z-index: 63;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 321px;
}

#u7163-40
{
	z-index: 94;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 639px;
}

#u7164-38
{
	z-index: 134;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 963px;
}

#u7167-4
{
	z-index: 172;
	width: 974px;
	min-height: 27px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #252525;
	position: relative;
	margin-right: -10000px;
	margin-top: 426px;
	left: 5px;
}

body
{
	position: relative;
	min-width: 1160px;
}

#page .verticalspacer
{
	clear: both;
}

